## CamelMimeFilterFrom CamelMimeFilterFrom |

## Synopsis

                        CamelMimeFilterFrom;
    CamelMimeFilter *   camel_mime_filter_from_new          (void);

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelMimeFilter
                   +----CamelMimeFilterFrom

## Description

## Details

### CamelMimeFilterFrom

    typedef struct _CamelMimeFilterFrom CamelMimeFilterFrom;

### camel_mime_filter_from_new ()

    CamelMimeFilter *   camel_mime_filter_from_new          (void);

Create a new CamelMimeFilterFrom object.

Returns : | a new CamelMimeFilterFrom object